Foreman - Bug #18901

bottom notification dropdown causes scrollbar to appear

03/15/2017 04:37 AM - matan werbner

Status: Closed
Priority: Normal
Assignee: matan werbner
Category: Notifications
Target version: 1.15.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/4378
Description

Associated revisions

Revision bf4f4569 - 03/15/2017 12:07 PM - matan werbner

Fixes #18901 - fix bottom notification dropdown

History

#1 - 03/15/2017 05:24 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/4378 added

#2 - 03/15/2017 01:01 PM - matan werbner
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset bf4f456904c5fe8f13c1ebbbc8e695a89ca59e06.

#3 - 03/16/2017 04:04 AM - Dominic Cleal

- Category set to Notifications

#4 - 03/29/2017 07:43 AM - Ohad Levy

- translation missing: en.field_release set to 209

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/bf4f456904c5fe8f13c1eb6bc8e695a89ca59e06
http://www.tcpdf.org

